.navbar{ display: none; }
.desk-mnu {background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;}
.clean_service_cont {
    color: #fff;    
    padding-top: 30px;
    text-align: justify;
    width: 1100px;
}

.nav > li:hover .dropdown-menu {
    display: block;
    width: 100%;
}
.gallery-caption p {
    text-align: center !important;
    font-size: 18px;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.k-page-header{margin-top: 0px;}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.k-page-header{margin-top: 0px;}
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
.k-page-header{margin-top: 0px;}
} 

/* Large devices (laptops/desktops, 1024px and up) */
@media only screen and (min-width: 1024px) {
.k-page-header{margin-top: 140px;}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
.k-page-header{margin-top: 140px;}
}

/* Extra large devices (large laptops and desktops, 1400px and up) */
@media only screen and (min-width: 1400px) {
.k-page-header{margin-top: 140px;}
}

/* Extra large devices (large laptops and desktops, 1692px and up) */
@media only screen and (min-width: 16920px) {
.k-page-header{margin-top: 140px;}
}